---
references:
- id: HeerTour2010
  accessed:
    - year: 2019
      month: 1
      day: 31
  author:
    - family: Heer
      given: Jeffrey
    - family: Bostock
      given: Michael
    - family: Ogievetsky
      given: Vadim
  citation-key: HeerTour2010
  container-title: Queue
  DOI: 10.1145/1794514.1805128
  ISSN: 1542-7730
  issue: '5'
  issued:
    - year: 2010
      month: 5
  page: 20:20–20:30
  title: A Tour Through the Visualization Zoo
  type: article-journal
  URL: http://doi.acm.org/10.1145/1794514.1805128
  volume: '8'

- id: LucchesiVizumap2021
  accessed:
    - year: 2021
      month: 6
      day: 15
  author:
    - family: Lucchesi
      given: Lydia R.
    - family: Kuhnert
      given: Petra M.
    - family: Wikle
      given: Christopher K.
  citation-key: LucchesiVizumap2021
  container-title: Journal of Open Source Software
  DOI: 10.21105/joss.02409
  ISSN: 2475-9066
  issue: '59'
  issued:
    - year: 2021
      month: 3
      day: 5
  language: en
  page: '2409'
  title: 'Vizumap: an R package for visualising uncertainty in spatial data'
  type: article-journal
  URL: https://joss.theoj.org/papers/10.21105/joss.02409
  volume: '6'

- id: McInnesUMAP2018
  accessed:
    - year: 2020
      month: 2
      day: 10
  author:
    - family: McInnes
      given: Leland
    - family: Healy
      given: John
    - family: Melville
      given: James
  citation-key: McInnesUMAP2018
  container-title: arXiv:1802.03426 [cs, stat]
  issued:
    - year: 2018
      month: 12
      day: 6
  title: 'UMAP: Uniform Manifold Approximation and Projection for Dimension Reduction'
  type: article-journal
  URL: http://arxiv.org/abs/1802.03426

- id: OlahFeature2017
  accessed:
    - year: 2017
      month: 11
      day: 26
  author:
    - family: Olah
      given: Chris
    - family: Mordvintsev
      given: Alexander
    - family: Schubert
      given: Ludwig
  citation-key: OlahFeature2017
  container-title: Distill
  container-title-short: Distill
  DOI: 10.23915/distill.00007
  ISSN: 2476-0757
  issue: '11'
  issued:
    - year: 2017
      month: 11
      day: 7
  page: e7
  title: Feature Visualization
  type: article-journal
  URL: https://distill.pub/2017/feature-visualization
  volume: '2'

- id: WickhamGgplot22010
  archive: Calibre
  author:
    - family: Wickham
      given: Hadley
  citation-key: WickhamGgplot22010
  ISBN: 978-0-387-98140-6
  issued:
    - year: 2010
      month: 2
      day: 22
  language: eng
  publisher: Springer
  title: 'Ggplot2: Elegant Graphics for Data Analysis (Use R!)'
  type: book
...
